---
id: manage
title: "Project Management" 
sidebar_label: "Project Management"
slug: /manage
---



For the scope of the project, I set up to follow an easy sprint-based AGILE system of management. This was achieved by using
Trello and weekly meetings with the Project mentor supervisor.

At the beginning of each sprint the current progress made and the deliverables that are expected of the sprint were discussed
with the project mentor. Based on the status of the project new deliverables were agreed upon at the beginning of the sprint
and then on the weekly meetings we would discuss the progress and the focus of each task for each week of the sprint.

To keep track of the tasks I used Trello, a web-based, list-making application that is used to organize projects into boards.
This makes it easy to follow what is being worked on, what has been done, and what should still be done.

![img](../../static/img/GraduationTrelloBoard.png)
[Figure 1 – The boards used for work to be done, doing and Weekly Done used to keep track of the tasks achieved and what needs to be done on a weekly basis.]
---------------------------------

At the beginning of each sprint which can be tracked based on the week markings, new deliverables were made and agreed upon and
then weekly activities are created based on what needs to be achieved.

                    The Project is split in the following phases:
                    1.	Initiation phase – (08/02/2021 – 05/03/2021) -first 3 weeks
                    2.	Development – (22/02 – 14/06) – 15 weeks
                            Sprint 1: week 3 - 7 (22/02 – 22/03)
                            Sprint 2: week 8 - 10 (26/03 – 16/04)
                            Sprint 3: week 10 - 13 (16/04 – 07/05)
                            Sprint 4: week 13 - 17 (07/05 – 14/06)
                    3.	Presentation/ Delivery – 14/06 – 07/07 - 3 weeks

![img](../../static/img/week13.png)
Figure 2 – Activities from week 1 to 3 (week 1 has been accidently archived which deleted the activities so that was lost)
--------------------------------------

![img](../../static/img/week48.png)
Figure 3 - Activities tracked from week 4 to 8
---------------------------------------------

![img](../../static/img/week913.png)
Figure 4 – Activities from week 9 to 13
----------------------------------------------




